Debian Bug report logs - #136706
ITA: hanterm-classic -- Another X terminal emulator with Hangul support

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ho-seok Lee <alee@debian.org>

Date: Mon, 4 Mar 2002 02:03:22 UTC

Severity: normal

Fixed in version hanterm-classic/3.1.6.0-2

Done: KiHyeon Seo <nefsall@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#136706; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ho-seok Lee <alee@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ho-seok Lee <alee@debian.org>
To: submit@bugs.debian.org
Subject: O: hanterm-classic -- I don't use this package anymore.
Date: Mon, 4 Mar 2002 11:02:29 +0900
Package: wnpp
Version: N/A; reported 2002-03-04
Severity: normal

-- 
 A Lee (Ho-seok Lee) <alee@debian.org>  ICQ #7251440
 GnuPG Key fingerprint = D419 9C02 39C6 A5AF BE2E  97AA 464D E301 B749 52A9
 --------------------------------------------------------------------------
 * A : an indefinite article.



Changed Bug title. Request was from KiHyeon Seo <nefsall@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to KiHyeon Seo <nefsall@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ho-seok Lee <alee@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 136706-close@bugs.debian.org (full text, mbox):

From: KiHyeon Seo <nefsall@debian.org>
To: 136706-close@bugs.debian.org
Subject: Bug#136706: fixed in hanterm-classic 3.1.6.0-2
Date: Thu, 07 Mar 2002 14:32:08 -0500
We believe that the bug you reported is fixed in the latest version of
hanterm-classic, which is due to be installed in the Debian FTP archive:

hanterm-classic_3.1.6.0-2.diff.gz
  to pool/main/h/hanterm-classic/hanterm-classic_3.1.6.0-2.diff.gz
hanterm-classic_3.1.6.0-2.dsc
  to pool/main/h/hanterm-classic/hanterm-classic_3.1.6.0-2.dsc
hanterm-classic_3.1.6.0-2_i386.deb
  to pool/main/h/hanterm-classic/hanterm-classic_3.1.6.0-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 136706@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
KiHyeon Seo <nefsall@debian.org> (supplier of updated hanterm-classic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  8 Mar 2002 04:10:57 +0900
Source: hanterm-classic
Binary: hanterm-classic
Architecture: source i386
Version: 3.1.6.0-2
Distribution: unstable
Urgency: low
Maintainer: KiHyeon Seo <nefsall@debian.org>
Changed-By: KiHyeon Seo <nefsall@debian.org>
Description: 
 hanterm-classic - Another X terminal emulator with Hangul support
Closes: 136706
Changes: 
 hanterm-classic (3.1.6.0-2) unstable; urgency=low
 .
   * New Maintainer. (closes: #136706)
   * Added the debheper token to the preinst.
   * Used alternative to hanterm.
Files: 
 e0c5fcbe60a52415157baaf3edde1301 689 x11 optional hanterm-classic_3.1.6.0-2.dsc
 bab99522b43ad34a03f5ec710877eb32 4322 x11 optional hanterm-classic_3.1.6.0-2.diff.gz
 352d4515955a79e8ddec7013be5f2ad7 135112 x11 optional hanterm-classic_3.1.6.0-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8h77rxR33uYj0HPURAuiBAJsHgN6tfu+QN/dxvdY/LkT9174t7ACgidoM
0cJxRGU1IQKK6GiY3wW0fbQ=
=OkkW
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:26:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.